
body{padding:0;margin:0 auto !important;}
.e--pointer-underline .elementor-item:after{height:1px !important;}
/* home cocktail menu start */
.home-menu-cocktail:before { content: ""; width: 2px; height: calc(100% - 40px); background-color: #E1DFD4; position: absolute; left: 10%; top: 20px; z-index: 9; }
.home-menu-cocktail:after { content: ""; width: 2px; height: calc(100% - 40px); background-color: #E1DFD4; position: absolute; right: 10%; top: 20px; z-index: 9; }
.home-menu-cocktail .elementor-widget-wrap:before { content: ""; width: calc(100% - 20%); height: 2px; background-color: #E1DFD4; position: absolute; left: 10%; top: 20px; z-index: 9; }
.home-menu-cocktail .elementor-widget-wrap:after { content: ""; width: calc(100% - 20%); height: 2px ; background-color: #E1DFD4; position: absolute; right: 10%; bottom: 20px; z-index: 9; }
.home-menu-cocktail .elementor-widget-wrap .elementor-widget-wrap:before, .home-menu-cocktail .elementor-widget-wrap .elementor-widget-wrap:after { display: none; }
.menu-cocktail { display: block; position: relative; }
.menu-cocktail img { width: 100%; margin: 0; padding: 0; }
.menu-cocktail .caption { width: 100%; height: calc(100% - 8px); background-color: rgba(0,0,0,0.3); position: absolute; left: 0; top: 0; display: flex; flex-wrap: wrap; align-items: center; justify-content: center; color: #fff; }
.menu-cocktail .caption h1, .menu-cocktail .caption h5 { color: #fff; width: 100%; margin: 0; padding: 0; text-align: center; }
.menu-cocktail .caption h5 {font-family: "Roboto", Sans-serif; font-weight: 300; letter-spacing: 3px; padding-bottom: 10px;}

.home.elementor-kit-7 h1 a {font-family:"Old Standard TT", Sans-serif!important;}

/* home cocktail menu end */
/* Footer Open */
.footer-link{display:block;width:100%;padding:0;margin:0;}
.footer-link li{display:inline-block;padding:2px 5px;margin:0;position:relative;}
.footer-link li a{display:block;padding:2px;margin:0;font-size:14px;font-weight:300;}
.footer-link li a:hover{color:#195c7f;font-size:14px;font-weight:300;}
.footer-link li:after{content:'|';position: absolute;top:3px;right:-2px;font-size:16px;font-weight:300;color:#666666;}
.footer-link li:last-child::after{display:none;}
.footer-social .elementor-social-icons-wrapper{display:inline-block !important;width:auto !important;background-color:#fff;min-width: 210px;}
.footer-social .elementor-icon.elementor-social-icon, .footer-social .elementor-icon.elementor-social-icon:hover{font-size: 34px !important;line-height:50px !important; margin: 0 auto !important;padding: 0 !important;height:50px !important;display: block !important;}
.footer-social .elementor-icon.elementor-social-icon i, .footer-social .elementor-icon.elementor-social-icon:hover i, .footer-social .elementor-icon.elementor-social-icon i:before, .footer-social .elementor-icon.elementor-social-icon:hover i:before{font-size:34px;transform: none !important;position:relative !important;left:0 !important;top:0 !important; margin: 0 auto !important;padding: 0 !important;width: 50px !important; height: 50px !important;}
/* Footer Close */
/* About Us Open */
.enviroment-paragraph{max-width: 730px;margin: 0 auto 20px !important;}
.main-slider .swiper-container{padding-top:80px !important;padding-bottom:80px !important;}
.main-slider .swiper-slide.swiper-slide-active .swiper-slide-inner {transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.main-slider .swiper-slide.swiper-slide-active + .swiper-slide .swiper-slide-inner img{transform:scale(1.3); border-radius:200px; -moz-border-radius:200px; -webkit-border-radius:200px; transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
.main-slider .swiper-container-horizontal>.swiper-pagination-bullets{bottom:-15px;}
.main-slider .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{width:0px !important;height:0px !important;margin:0px!important; background-color:#fff !important;opacity:1 !important;border-radius:0 !important;}
.main-slider .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{    background-color:#002F56 !important;}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet{counter-increment: css-counter 1;position: relative;}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet:before{content:"0" counter(css-counter);display:none;}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet:after{content:"0" counter(css-counter); display:none;}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet:first-child:before{display:inline-block; position:absolute;top:-14px;left:-40px;font-family:"Old Standard TT", Sans-serif; font-size:24px; font-weight:400;font-style:italic;color:#002F56;}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet:first-child:after{content:'~';display:inline-block; position:absolute; top:-14px; left:-9px;font-family:"Old Standard TT", Sans-serif;font-size:24px;font-weight:400;font-style:italic; color:#002F56;}
.main-slider .swiper-pagination-bullets .swiper-pagination-bullet:last-child:after{display:inline-block;position:absolute;top:-14px;    right:-40px;font-family:"Old Standard TT", Sans-serif;font-size:24px;font-weight:400;font-style:italic; color:#002F56;}
.main-slider#main-slider-2 .swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:#fff !important;}
.main-slider#main-slider-2 .swiper-pagination-bullets .swiper-pagination-bullet:first-child:after, .main-slider#main-slider-2 .swiper-pagination-bullets .swiper-pagination-bullet:first-child:before, .main-slider#main-slider-2 .swiper-pagination-bullets .swiper-pagination-bullet:last-child:after{color:#fff !important;}
/* About Us Close */
/* Menu Start */
.menu-container{display:block;margin:40px auto;max-width:80%;padding:0;}
.menu-container ul{display:block;margin:0px auto;max-width:100%;padding:0;}
.menu-container ul li{display:block;margin:0px auto;max-width:100%;padding:0;}
.menu-container .menu-item{display:flex;margin:0px auto 20px;max-width:100%;padding:12px 30px 12px 12px;border:1px solid #fff;border-radius:75px;-moz-border-radius:75px; -webkit-border-radius:75px;flex-direction:row;flex-wrap:nowrap;justify-content:space-between;align-items:center;align-content:center;}
.menu-container .menu-item .m-image{display:block;margin:0;padding:0 35px 0 0;max-width:165px;min-width:165px;}
.menu-container .menu-item .m-image img{display:block;max-width:100%;margin:0;padding:0;}
.menu-container .menu-item .m-text{display:block;margin:0;padding:0; width: 100%;}
.menu-container .menu-item .m-price{display:block;margin:0;padding:0;font-family:"Old Standard TT", Sans-serif;font-size:24px;font-weight:400;font-style:normal; color:#fff;max-width:130px;min-width:130px;text-align: right;}
.menu-container .menu-item .m-text .m-text-heading{display:block;margin:0 0 15px 0;padding:0;font-family:"Old Standard TT", Sans-serif;font-size:28px;font-weight:400;font-style:normal; color:#fff;}
.menu-container .menu-item .m-text .m-text-content{display:block;margin:0;padding:0;font-family: "Roboto", Sans-serif; font-weight: 300;font-style:normal; color:#fff; font-size:16px;}
/* Menu End */
/* Responsive start */
@media (max-width:575px) {
	.menu-container {margin: 0; max-width: 100%;}
    .menu-container .menu-item{flex-direction:column;}
    .menu-container .menu-item .m-image, .menu-container .menu-item .m-text, .menu-container .menu-item .m-price{max-width:100%;min-width:100%;text-align:center;padding:0 0 15px 0;margin:0 auto;}
    .menu-container .menu-item .m-image img{margin:0 auto;}
}
@media (max-width: 767px) {
    .menu-cocktail .caption h1{font-size:40px;}
    .main-slider .swiper-slide.swiper-slide-active + .swiper-slide .swiper-slide-inner img{transform:scale(1);border-radius:0px;       -moz-border-radius:0px;-webkit-border-radius:0px;transition: all 0.5s ease; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease;}
}

/* Responsive end */